While it may seem scary to say anything and "rock the boat" or cause problems, it's far more dangerous to let resentment take hold, and cause harm to both of you.

No matter how well individuals think they know each other, they are not mind readers. They don't always know when you feel overwhelmed, lonely, or under appreciated unless you tell them. They might not know how much certain things mean to you, like unloading the dishwasher or giving them time alone unless you tell them.

If not addressed properly, "little" things can become big things that can threaten a relationship when ignored. It's important to *identify* and *express* needs. A lot of trouble and heartache can be avoided if everyone said what they needed rather than pulling away or becoming passive aggressive.

By being in control of when and how the issue is brought up, resentment doesn't build and the conversation can go smoothly.
## Feeling Safe
If you don't feel safe physically, mentally, and emotionally, it can be difficult to set and hold boundaries. Even if your lack of stability isn't directly caused by the relationship (lack of sleep, conflict from work, existential issues), it can still impact your ability to hold healthy boundaries.

If you are prone to people-pleasing, fear of disappointing others may make you feel unsafe or scared. It can be a trauma response from an abusive upbringing, or as a way to get love in a family where you experienced emotional neglect and/or invalidation.

Practicing self compassion and working with a therapist can help strengthen your relationship. A therapist can also provide healing experiences that can assist you in setting and holding boundaries.

## Demanding You Change Back
Change can create anxiety in our lives, so it's normal for people to feel emotional about the setting of new boundaries. It's important to understand that they are not necessarily reacting because the change you are making is bad or wrong, rather they are uncomfortable because you are inviting them into new, and unknown territory. 

You can validate another person's anxiety or other emotions such as hurt, frustration, or disappointment, but *you do not need to own those feelings*. Pull them closer to help them regain balance, but understand that *it is not your responsibility to hold them up*. They might fall down as they find their way again, but if they refuse to get back up, it's not on you.

Healthy boundaries can dramatically improve relationships and wellbeing. You must stay true to yourself, and be prepared to let go of those who won't adapt to the boundaries you set.


## Requests vs Boundaries vs Ultimatums
Requests and boundaries are both tools we can use to meet our needs. 

## Requests
A request is when you ask someone to do or not do something, in order to meet our needs. A request is *not enforceable*, the outcome is out of our control. For example: "Would you mind speaking to me more calmly?"
## Boundaries
A *boundary* is when you make clear what you will or will not tolerate. For example, "I can't continue this conversation when you raise your voice at me." 

A boundary is only meaningful *if you enforce it*. In the above example, that would mean ending the conversation when the other party raises their voice.

When we set a boundary, we are making it


# Resources
https://www.gottman.com/blog/the-truth-about-boundaries/
https://www.gottman.com/blog/requests-vs-boundaries-vs-ultimatums-the-ultimate-guide/